cURL
curl --request POST \ --url https://api.sandbox.bitwage.com/api/company/payroll/quote/refresh \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "payroll_id": "<string>" } '
{ "payroll_id": "<string>", "quotes": [ { "quote_id": "<string>", "valid_from": "2023-11-07T05:31:56Z", "valid_to": "2023-11-07T05:31:56Z", "rate": 123, "funding_currency": "<string>", "funding_amount": 123, "funding_details": { "address": "<string>", "network": "<string>" } } ] }
Refresh expired crypto funding quotes for a payroll.
Documentation IndexFetch the complete documentation index at: https://developer.bitwage.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.bitwage.com/llms.txt
Use this file to discover all available pages before exploring further.
API key authentication. Include your access token as: Authorization: Basic <ACCESS_TOKEN>
Authorization: Basic <ACCESS_TOKEN>
Payroll quotes refreshed.
Show child attributes